services:
  game-data:
    build:
      context: .
      dockerfile: Dockerfile.dev
    image: game-data
    container_name: game-data
    ports:
      - "9292:9292"
    volumes:
      - .:/usr/src/game-data
    tty: true

  game-data-gulp:
    build:
      context: .
      dockerfile: Dockerfile.gulp
    image: game-data-gulp
    container_name: game-data-gulp
    volumes:
      - .:/usr/src/game-data
    tty: true
    command: npm run gulp watch
